Checklist templates
Get a checklist template
Get a checklist template. Reference for GET /v1/checklist-templates/{id} in the Sealio API: parameters and response fields.
GET
/checklist-templates/{id}Authorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Path Parameters
id*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/checklist-templates/string"{ "id": "string", "object": "checklist_template", "name": "string", "description": "string", "version": 0, "items": [ { "id": "string", "section": "string", "title": "string", "instructions": "string", "required": true, "file_kinds": [ "any" ], "max_size_mb": 0, "min_files": 0, "max_files": 0, "capture_expiry": true, "document_type_id": "string", "state": "to_upload" } ], "archived_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}